RubyGems Navigation menu

mongo-hadoop 1.0.0

Ruby MongoDB Hadoop streaming support

Gemfile
          gem 'mongo-hadoop', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install mongo-hadoop
  
  
  
  
  
  
  

Total downloads 1,019

For this version 1,019

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - May 20, 2012 (4 KB)

Runtime Dependencies: